:root {
  --color-black-cojourners: black;
  --color-grey-cojourners: #717073;
  --color-light-grey-cojourners: #dedede;
  --color-yellow-cojourners: #FF9700;
  --color-note: #FF9700;
  --color-light-yellow-cojourners: #FFCF07;
  --color-background-cojourners: #EBECEC;
  --color-version-cojourners: #717073;
  --color-person1-cojourners:#FF9700;
  --color-person2-cojourners: #717073;
  --color-facilitator-cojourners: black;

  --color-back-cojourners: #383f43;
  --color-up-cojourners: #383f43;
  --color-forward-cojourners: #383f43;

  --color-trainer-cojourners: #ffdb8e;
  --color-reveal-cojourners: #f1f1f1;

  --color-bible-link-cojourners: purple;
  --color-bible-link-error-cojourners: green;
  --color-timing-guide-cojourners:#717073;
}

#offline-ready {
  color: var(--color-up-cojourners);
}
html {
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
body {
  margin: 0;
  width: 95%;
  font-family: 'Spource San Pro', Arial, Helvetica, sans-serif;
  font-size: 16px;
  line-height: 1.5;
}

div.login-note {
  text-align: center;
  height: 100px;
  padding-bottom: 50px;
}
div.timing-guide{
  color: var(--color-timing-guide-cojourners);
 text-align:right;
}

div.chapter_number.series {
  height: 20px;
}
div.chapter_number {
  display: inline;
  float: left;
  padding-right: 0px;
}
div.chapter_title{
  padding-left:35px;
}
.chapter_title h1{
  margin-left: 0px;
}

.menu-item{
  text-align:right;
}

.bible-link {
  color: var(--color-bible-link-cojourners);
}
.bible-book-error {
  color:var(--color-bible-link-error-cojourners);
}
.bible-text-error {
  color: green;
}
.dbs-instruction {
  color: var(--color-grey-cojourners);
  font-style: italic;
}
#pdf-version{
 text-align: right;
}
p.note-instruction {
  color: white;
  font-weight: 700;
  margin-top: 0px;
  margin-bottom: 5px;
  margin-left: 10px;
}
div.Xnote-div {
  border: solid 4px var(--color-note);
  border-radius: 10pt;
  padding: 5px;
  background-color: var(--color-note);
  margin: 10px;
}
.badge {
  display: inline-flex;
  height: 26px;
  width: auto;
  padding: 0 7px;
  margin: 0 5px;
  background: transparent;
  border-radius: 13px;
  font-size: 13px;
  font-weight: 400;
  line-height: 26px;
}
.badge.-fill-gradient {
  background: linear-gradient(to right, #16c0b0, #84cf6a);
  color: #fff;
}
.cache-series {
  background-color: var(--color-grey-cojourners);
}
.for-enrichment {
  background-color: #e6ecf2;
  padding: 10px;
  line-height: 2em;
}
.preview {
  background-color: white;
}

h1,
h3,
h4,
h5,
h6 {
  display: flex;
  margin-left: 10px;
  margin-right: 10px;
  color: var(--color-yellow-cojourners);
  align-items: center;
  font-family: 'Source San Pro', Arial, Helvetica, sans-serif;
}
h1 {
  font-size: 30px;
  font-weight: 700;
  color: var(--color-grey-cojourners);
  display: inline;
}
 .chapter_number h1{
  margin-left:0px;
  padding-right:0px;
}

h2 {
  font-size: 18px;
  font-weight: 700;
  color: var(--color-yellow-cojourners);
  margin-bottom: 0px;
}

h3 {
  font-size: 16px;
  font-weight: 700;
  color: var(--color-black-cojourners);
}
h4 {
  font-size: 14px;
  font-weight: 700;
}
h5 {
  font-size: 12px;
  font-weight: 700;
  color: var(--color-black-cojourners);
}
h6 {
  font-size: 10px;
  font-weight: 700;
  color: var(--color-black-cojourners);
}


b,
strong {
  font-weight: bolder;
}
small {
  font-size: 80%;
}
.error {
  border: 1px solid var(--color-grey-cojourners);
}
.errorMessage {
  color: var(--color-yellow-cojourners);
}
.eyebrow {
  font-size: 20px;
}
.-text-primary {
  color: #39b982;
}
.-text-base {
  color: #000;
}
.-text-error {
  color: tomato;
}
.-text-gray {
  color: rgba(0, 0, 0, 0.5);
}
.rtl.heb-verse {
  direction: ltr;
  unicode-bidi: embed;
}
.italics {
  font-style: italic;
}
a.black {
  color: black;
  text-decoration: underline;
}
button,
label,
input,
optgroup,
select {
  display: inline-flex;
  font-family: 'Source San Pro', Arial, Helvetica, sans-serif;
  font-size: 100%;
  line-height: 1.15;
  margin: 0;
}
button,
input {
  overflow: visible;
}
button,
select {
  text-transform: none;
}
button,
[type='button'],
[type='reset'],
[type='submit'] {
  -webkit-appearance: none;
}
button::-moz-focus-inner,
[type='button']::-moz-focus-inner,
[type='reset']::-moz-focus-inner,
[type='submit']::-moz-focus-inner {
  border-style: none;
  padding: 0;
}
button:-moz-focusring,
[type='button']:-moz-focusring,
[type='reset']:-moz-focusring,
[type='submit']:-moz-focusring {
  outline: 2px solid #39b982;
}
button {
  margin-bottom: 20px;
  background-color: var(--color-grey-cojourners);
  color: white;
  font-weight: bold;
  border-radius: 6px;
  text-align: center;
  padding: 7px 40px;
}
.button.red {
  background-color: var(--color-grey-cojourners);
  height: 48px;
}
.button.grey {
  background-color: grey;
  height: 48px;
}
div.bible_container,
div.bible {
  background-color: var(--color-background-cojourners);
  padding-left: 10px;
  line-height: 25px;
  margin-left: 0px;
  margin-right: 0px;
  padding-bottom: 20px;
  padding-right: 10px;
  text-align: left;
  color: #333130;
}
div.bible_container {
  padding-top: 20px;
}

img {
  border-style: none;
  width: 100%;
}
img.sortable {
  height: 30px;
  width: 30px;
}
img.image100 {
  width: 50%;
  max-width: 200px;
}
img.nav-icon {
  width: 100%;
  max-width: 650px;
}
img.app-img-header {
  width: 100%;
}
img.pdf{
  height: 30px;
  width: 30px;
}
label {
  color: rgba(0, 0, 0, 0.5);
  font-weight: 700;
}

input,
textarea {
  border-radius: 10pt;
  padding:5px;
  box-sizing: border-box;
  border: solid 1px rgba(0, 0, 0, 0.4);
}
textarea {
  width: 100%;
}

[type='checkbox'],
[type='radio'] {
  box-sizing: border-box;
  padding: 0;
}
[type='number']::-webkit-inner-spin-button,
[type='number']::-webkit-outer-spin-button {
  height: auto;
}
[type='search'] {
  -webkit-appearance: textfield;
  outline-offset: -2px;
}
[type='search']::-webkit-search-decoration {
  -webkit-appearance: none;
}
[type='text'],
[type='number'],
[type='search'],
[type='password'] {
  height: 52px;
  width: 100%;
  padding: 0 10px;
  font-size: 20px;
}
[type='text']:focus,
[type='number']:focus,
[type='search']:focus,
[type='password']:focus {
  border-color: #39b982;
}
::-webkit-file-upload-button {
  -webkit-appearance: button;
  font: inherit;
}
[hidden] {
  display: none;
}
select {
  width: 100%;
  height: 52px;
  padding: 0 24px 0 10px;
  vertical-align: middle;
  background: #fff
    url("data:image/svg+xml;charset=utf8,%3Csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 4 5'%3E%3Cpath fill='%23343a40' d='M2 0L0 2h4zm0 5L0 3h4z'/%3E%3C/svg%3E")
    no-repeat right 12px center;
  background-size: 8px 10px;
  border: solid 1px rgba(0, 0, 0, 0.4);
  border-radius: 0;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
}
select:focus {
  border-color: #39b982;
  outline: 0;
}
select:focus::ms-value {
  color: #000;
  background: #fff;
}
select::ms-expand {
  opacity: 0;
}
li {
  text-align: left;
  padding-top:5px;
  padding-bottom: 10px;
}
ol.rtl {
  list-style-type: arabic-indic;
}
label,
.bold {
  font-weight: bold;
}
#show-toggle-teacher{
  visibility: hidden;
}
p.toggle-teacher {
  text-align: right;
}
p.version {
  text-align: center;
  color: var(--color-version-cojourners);
  font-size: 10pt;
}
p.rtl {
  direction: rtl;
  text-align: right;
}
.indent {
  margin-left: 20px;
}

.indent2 {
  margin-left: 40px;
}

.indent3 {
  margin-left: 60px;
}
.indent4 {
  margin-left: 80px;
}

.notpublished {
  background-color: yellow;
}
p.bible {
  padding-bottom: 10px;
  padding-top: 0px;
}
.gospel_text {
  padding-bottom: 10px;
  padding-left: 40px;
  padding-right: 10px;
  padding-top: 30px;
}
.gospel-prayer {
  background-image: url('../images/css/quote_open.gif');
  background-position: 10px top;
  background-repeat: no-repeat;
  color: #085276;
  font-style: italic;
  font-weight: bold;
  padding-left: 35px;
}
.lesson-subheader {
  text-align: left;
  font-weight: 600;
}b
.lesson-introduction {
  color:var(--color-grey-cojourners);
}
.triangle {
  text-align: left;
}
.rtl {
  direction: rtl;
  text-align: right;
}
a {
  background: transparent;
  color: var(--color-yellow-cojourners);
}
a:.summary-shown,
a:active,
a:hover {
  outline: 0;
}
a.bible-readmore {
  background-color: var(--color-grey-cojourners);
  border-color: var(--color-grey-cojourners);
  border: 1px;
  color: #fff;
  height: auto;
  margin-bottom: 0;
  padding: 6px 10px;
  text-align: center;
  text-transform: uppercase;
}

sup,
.versenum {
  color: var(--color-grey-cojourners);
  font-size: 75%;
  line-height: 0;
  padding-right: 2px;
  padding-left: 3px;
  position: relative;
  vertical-align: baseline;
}
sup,
.versenum {
  top: -0.5em;
}
div.lesson {
  margin-bottom: 0px;
  padding-top: 30px;
  position: relative;
  text-align: left;
}
div.myfriends-lesson-rtl,
div.lesson.rtl {
  margin-bottom: 30px;
  margin-top: 30px;
  position: relative;
  text-align: right;
}
div.lesson-subtitle,
div.lesson-section {
  bottom: 0;
  color: var(--color-black-cojourners);
  font-size: 24px;
  line-height: 24px;
  font-weight:700;
  margin-left: 45px;
  position: absolute;
}
div.myfriends-lesson-subtitle-rtl,
div.lesson-subtitle.rtl {
  bottom: 0;
  color: var(--color-black-cojourners);
  font-size: 30px;
  line-height: 30px;
  margin-right: 65px;
  position: absolute;
}

img.lesson-icon {
  height: 30px;
  margin-right: 20px;
  vertical-align: middle;
  width: 30px;
}
img.myfriend-lesson-rtl-icon,
img.lesson-icon.rtl {
  height: 30px;
  margin-right: 20px;
  vertical-align: middle;
  width: 30px;
}
.myfriends-poetry-top-rtl,
.myfriends-bible-rtl {
  text-align: right;
}
img.myfriend-lesson-rtl-icon,
img.lesson-rtl-icon {
  height: 30px;
  margin-left: 20px;
  vertical-align: middle;
  width: 30px;
}
li.ltr {
  color: var(--color-grey-cojourners);
}
p {
  text-align: left;
}
p.reference {
  padding-top: 20px;
  color: var(--color-grey-cojourners);
  font-size: 20px;
  padding-bottom: 20px;
}

div.footer {
  text-align: center;
  margin-top: 24px;


}
div.version{
  text-align: right;
}
a.footer {
  color: #999999;
  text-decoration: none;
}
p.footer {
  color: #777777;
  letter-spacing: 0.5em;
  text-align: center;
}
div.float left {
  float: left;
}
div.next-step-area,
div.previous-step-area
{
  border-radius: 16px;
  border: 1px solid #ccc !important;
  margin: 10px;
  padding:10px;
  background: var(--color-light-grey-cojourners);

}

div.action-progress{
    display: flex;
    justify-content: space-between;

}

/* for edit area */
div.trainer {
  color: black;
  margin-top: 20px;
  margin-bottom: 0px;
  cursor: pointer;
  padding: 5px;
  padding-top: 20px;
  padding-bottom: 20px;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  background: var(--color-trainer-cojourners)  url('../images/css/trainer.png');
  background-position: 8px 2px;
  background-repeat: no-repeat;
}
div.trainer-hide {
  padding: 0 18px;
  display: none;
  overflow: hidden;
  background-color: #f1f1f1;
}

.reveal {
  background: var(--color-reveal-cojourners) url('../images/css/reveal.png');
  background-position: 8px 2px;
  background-repeat: no-repeat;
}
.reveal.bible {
  color: black;
  background: pink url('../images/css/bible.png');
  background-position: 8px 2px;
  background-repeat: no-repeat;
}
.audio.reveal,
.reveal.audio {
  background: var(--color-reveal-cojourners) url('../images/css/audio.png');
  background-position: 8px 2px;
  background-repeat: no-repeat;
}
.javascript, .external-javascript {
  color: black;
  background: lightyellow url('../images/css/javascript.png');
  background-position: 8px 2px;
  background-repeat: no-repeat;
}
.external-javascript{
  color: black;
  background: lightgreen;
}

.reveal.video {
  background: var(--color-reveal-cojourners) url('../images/css/video.png');
  background-position: 8px 2px;
  background-repeat: no-repeat;
}
audio::-webkit-media-controls-play-button,
audio::-webkit-media-controls-panel {
  background-color: #fff;
  color: #000;
}

hr.reveal {
  border-top: 1px dashed red;
}

div.invisible {
  padding: 0 5px;
  display: none;
  overflow: hidden;
  background-color: #f1f1f1;
}
li.nobreak {
  color: purple;
  list-style-type: none;
  margin-left: -40px;
  margin-top: 12px;
}
.popup {
  color: var(--color-grey-cojourners);
  font-style: italic;
}
.action,
.external-movie,
.external-audio,
.collapsible {
  color: white;
  margin-top: 20px;
  margin-bottom: 0px;
  cursor: pointer;
  padding: 18px;
  padding-left: 60px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  background: var(--color-grey-cojourners) url('../images/css/reveal.png');
  background-position: 8px 8px;
  background-repeat: no-repeat;
}
.action {
  background: var(--color-grey-cojourners) url'../images/css/action.png');
  background-position: 8px 8px;
  background-repeat: no-repeat;
}
.collapsible.bible {
  background: var(--color-grey-cojourners) url('../images/css/bible.png');
  background-position: 8px 8px;
  background-repeat: no-repeat;
}
.external-movie {
  background: var(--color-grey-cojourners) url('../images/css/video.png');
  background-position: 8px 15px;
  background-repeat: no-repeat;
}
.external-audio {
  background: var(--color-grey-cojourners) url('../images/css/audio.png');
  background-position: 8px 15px;
  background-repeat: no-repeat;
}
.revealed {
  color: white;
  margin-top: 20px;
  margin-bottom: 0px;
  cursor: pointer;
  padding: 18px;
  padding-left: 60px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
  background: #777 url('../images/css/white_minus.png');
  background-position: 8px 8px;
  background-repeat: no-repeat;
}
.revealed.bible {
  background: #777 url('../images/css/white_minus.png');
  background-position: 8px 8px;
  background-repeat: no-repeat;
}
.revealed.video {
  background: #777 url('../images/css/white_minus.png');
  background-position: 8px 8px;
  background-repeat: no-repeat;
}
.summary-shown,
.summary-shown h2,
.summary-shown h3,
.active,
.active h2,
.collapsible:hover {
  background-color: #555;
  color: white;
}

.collapsed {
  padding: 28px;
  font-weight: bold;
  display: none;
  overflow: hidden;
  background-color: #f1f1f1;
}
.hidden {
  visibility: hidden;
}
.vertical-text {
  writing-mode: vertical-lr;
  padding-top: 10px;
  padding-bottom: 10px;
}
.person1{
  font-style: italic;
  font-weight: 600;
  padding-bottom: 10px;
  color:var(--color-person1-cojourners);
}
.person2 {
  font-style: italic;
  padding-bottom: 10px;
  color: var(--color-person2-cojourners);
}
.facilitator{
  font-weight: bold;

    color: var(--color-facilitator-cojourners);

}
table {
  width: 100%;
}
.add-button {
  position: absolute;
  top: 1px;
  left: 1px;
}
.textarea {
  display: block;
  border-radius:10pt;
  width: 100%;
  overflow: hidden;
  resize: both;
  min-height: 40px;
  line-height: 20px;
  padding:5px;
}
#oikos-table {
  font-family: Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  width: 100%;

}

#oikos-table td,
#oikos-table th ,
td,
th{
  border: 1px solid #ddd;
  text-align: center;
  padding: 8px;
}
td.social{
  border: 0px;
}

#oikos-table tr:nth-child(even){
  background-color: #f2f2f2;
}

#oikos-table tr:hover {
  background-color: #ddd;
}

#oikos-table th,
th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: var(--color-version-cojourners);
  color: white;
}

#oikos-table .flex , #analysis-table .flex{
  width: 98%;
  margin-left: 3px;
  margin-right: 3px;
}
#pdfTable {
  border-collapse: collapse;
  width: 98%;
  margin-left: 10px;
  margin-right: 10px;
  margin-top: 20px;
  margin-bottom: 20px;
}

#analysis-table td,
#pdfTable td,
#analysis-table th
#pdfTable th{
  border: 1px solid #ddd;
  text-align: left;
  padding: 8px;
}

#pdfTable td,
#pdfTable th{
  border: 1px solid #000;
  text-align: left;
  padding: 2px;
  font-size:10px;
}
td.analysis_text{
  width: 80%;
}
td.analysis_mark{
  width: 20%;
}


.analysis-section{
  color: black;
}
.col1{
  background-color:#ec2d13 ;
}
.col2{
  background-color:#f88200 ;
}
.col3{
  background-color:#fbc12d ;
}
.col4{
  background-color:#fafa6e ;
}
.col5{
  background-color:#aae479 ;
}
.col6{
  background-color:#64c987 ;
}
.col7{
  
  background-color:#83b858 ;
}
.vertical{
  writing-mode: vertical-rl;
}

#addToHomeScreen,
#addToHomeScreenButton,
.close{
  background-color: darkgrey;
}
div.share-button{
  text-align:right;
  margin-top: 15px;
}
/*
for zoom pinch
*/
/* NB: image is 960px x 540px */
.zoom{
  color:orange;
}
.overlay{
background: yellow;
  width: 300%;
  max-width: 5000px;
  border-radius: 15px;
  padding: 20px;
  position: fixed;
  z-index: 999;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
}

/*pinch-zoom*/
.offscreen{
  position: absolute;
    left: -10000px;
    top: auto;
    width: 1px;
    height: 1px;
    overflow: hidden;
}
.pinch-zoom-parent {
  height: 80vh;
  width: 95vw;

}

.overlay{
  z-index: 2;
  background-color: darkgray;
}
pinch-zoom-close{
background-color:darkgray ;
z-index: 999;
}

img.pinch {
  height: 90vh;
}

div.pinch-zoom div.description h1 {
  font-size: 40px;
  margin: 0px;
  margin-bottom: 10px;
}

div.pinch-zoom div.description p {
  margin-bottom: 1em;
}




/*for small screen */
@media only screen and (max-width: 500px) {
  p.footer {
    letter-spacing: 0.1em;
  }
  h1 {
    font-size: 24px;
  }
  div.chapter_title {
      padding-left: 27px;
  }
  div.lesson-subtitle,
  div.lesson-section {
    font-size: 25px;
    font-weight: 700;
  }
  p,
  p.myfriends-gospel-text {
    font-size: 12pt;
  }
  ul {
    padding-left: 15px;
  }
  li.nobreak-final,
  li.nobreak-final-final {
    margin-left: -15px;
  }
  #analysis-table td,
  #pdfTable td,
  #analysis-table th
  #pdfTable th{
    border: 1px solid #ddd;
    text-align: left;
    padding: 3px;
    font-size: 10px;
  }
  #pdfTable {
    width: 100%;
    margin:auto;
  }
}

#gospel {
  font-family: Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  width: 100%;
}

#gospel td,
#gospel th {
  border: 1px solid #ddd;
  padding: 8px;
  vertical-align: top;

}
#gospel td{
  text-align: left;
}

#gospel tr:nth-child(even) {
  background-color: #f2f2f2;
}

#gospel tr:hover {
  background-color: #ddd;
}

#gospel th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color:var(--color-grey-cojourners);
  color: white;
}
/* added by Keith Seabourn */
#breakout_room {
  font-family: 'Trebuchet MS', Arial, Helvetica, sans-serif;
  border-collapse: collapse;
  width: 100%;
}

#breakout_room td,
#breakout_room th {
  border: 1px solid #ddd;
  padding: 8px;
}

#breakout_room tr:nth-child(even) {
  background-color: #f2f2f2;
}

#breakout_room tr:hover {
  background-color: #ddd;
}

#breakout_room th {
  padding-top: 12px;
  padding-bottom: 12px;
  text-align: left;
  background-color: var(--color-grey-cojourners);
  color: white;
}
.alert {
  background-color: yellow;
  margin-top: 20px;
  margin-bottom: 20px;
  margin-left: 10px;
  margin-right: 10px;
  padding: 10px;
}

/* added for editing site */

.menu-card {
  background-color: var(--color-grey-cojourners);
}
